{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>MovieDB</title>
<link rel="stylesheet" type="text/css"  href="{% static 'css/index.css' %}">
{% endblock meta %}

{% block content %}

<div class="container">
    <div class="navbar"></div>
    <div class="center">
        <div class="header">
            <h2>MovieDB</h2>
            <p>Search movies by title</p>
        </div>
        <div class="searchbar">
            <input id="title" placeholder="Title">
            <div id="searchbutton" >Search</div>
        </div>
         <div class="result"></div>
         <div class="dark-mode">
            <div class="theme-switch-wrapper">
            <label class="theme-switch" for="checkbox">
            <input type="checkbox" id="checkbox" />
            <div class="slider round"></div>
        </label>
        <em>Enable Dark Mode!</em>
        </div>
         </div>
    </div>
    <div class="footer">Nathania Calista - 2021</div>
</div>

{% endblock content %}

{% block script %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="{% static 'js/index.js' %}"></script>
{% endblock script %}